Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 01:57:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I had very bad shopping experience at centre point store dubai hills mall. At splash counter.  The African staff called shadia was so rude and disrespectful to me. To the extent that I asked her to just finish my bill and I leave because I don't want conversations with her. She still rudely and loudly replied. " me to, I don't want to talk to you "  am just wondering who trained her??? Because centre point staff are always so good at service. Especially joy the Philippino staff she is amazing. Please talk to her to respect all customer of all races https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504455